<?php
//Authorizations parameters
$ecard_default_values['authorized_cats'] = 'selected';				//Determine the page from which the user can send ecard : 'all' (all categories the user can access), 'selected' (only the categories defined in the parameter 'selected_cats') or 'user' (only the categories which are named like the user)
$ecard_default_values['selected_cats'] = array();					//List of categories where the plugin is active

//Configuration parameters
$ecard_default_values['validity'] = array('0', '5', '10', '15');	//Number of days a card is available
$ecard_default_values['validity_default'] = '10'; 					//Default number of days a card is available
$ecard_default_values['validity_choice'] = '1';						//Add function for a user to choose the valid duration of an ecard
$ecard_default_values['sender_copy'] = false;						//Send a copy to sender
$ecard_default_values['sender_email_change'] = false;				//Possibility for the user to change the sender email
$ecard_default_values['email_format'] = array('text', 'html');		//Type of mail sent : 'text' or 'html' or both
$ecard_default_values['email_format_default'] = 'html';				//Default email format
$ecard_default_values['email_format_authorized'] = array('text', 'html');	//Type of mail sent : 'text' or 'html' or both
$ecard_default_values['show_image_infos'] = '1';					//Default : show infos under the image in ecard
$ecard_default_values['default_guest_email'] = '';	    			//Default email used for guest user
$ecard_default_values['email_subject'] = "Une eCard vous a ete envoyee par %yourname%"; //Subject of the email for plain text emails
$ecard_default_values['email_message']['text'] = 
"Bonjour %recipientname% ! 
%yourname% vous a envoye une carte virtuelle depuis le site %website%. 
Vous pouvez la consulter sur %ecardurl%.
A bientot sur %website% (%websiteurl%) !
Le Webmaster";
$ecard_default_values['email_message']['html'] =
'<p>Bonjour %recipientname% !</p>
<p><b>%yourname%</b> vous a envoy&eacute; une eCard depuis le site <a href="%websiteurl%">%website%</a> :</p>
<p><b>%ecardtitle%</b></p>
<p><a href="%ecardurl%"><img class="theImage" src="%pictureurl%" /></a><p>
<p>%pictureinfos%</p><br />
<p>%ecardmessage%</p>
<p>Vous pouvez &eacute;galement consulter la carte virtuelle <a href="%ecardurl%">en cliquant sur le lien ici</a>.</p>
<p>A bientot sur <a href="%websiteurl%">%website%</a> !</p>
<p>Le Webmaster</p>';

//Management parameters
$ecard_default_values['nb_ecard_page'] = '10';						//Number of ecard per page listed in the admin page
?>